Problem with slideshow

3 posts / 0 new
Last post
tobias
tobias's picture
Problem with slideshow

Hi.

Trying to install the theme, but run in to this problem:

Deprecated function: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in _views_slideshow_preprocess_views_slideshow) (line 73 of /home/XXXXXXXX/public_html/sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc).

The site was working on a old host (Ubuntu 12.04) , but trying to move the site to a new host (Ubuntu 14.04), or reinstall fresh, gives this problem

Look like this problem:
http://doublemthemes.com/forum/problems-views-slideshow#comment-2936

Thank´s,
Tobias

support
support's picture
Hi there Tobias:

Hi there Tobias:

Ensure to have the latest release version of Views Slideshow module and that your server PHP version is running above 5.3> . There is a version of Views Slideshow that uses a deprecated function.

Best!!!

tobias
tobias's picture
That solved the problem

Thanks

/Tobias

Log in to post comments